﻿ï»¿/* element ********************/
body {background-image:url(/core/general/img/bg/background.gif); background-repeat:repeat-y; background-position:center top;}
h1 {color:#56004E;  }
h2 {color:#56004E; }
h2 a {color:#56004E;} h2 a:hover{color:#56004E;}
h3 {color:#56004E;}
h3 a {color:#56004E;}
h4 {color:#424041; }
h4 a {color:#424041;}
strong {color:#56004E;}
a {color:#56004E; text-decoration:none;}
a:hover {text-decoration:underline;}
hr {color: #e3e3e3; background-color: #e3e3e3; }

/* layout ********************/

/*primary*/
#primary h1 {}
#primary{color:#333333;}
#primary table{border-collapse:collapse;border:none;}
#primary td{border:none; border-bottom: 1px solid #56004E;border-top: 1px solid #56004E;background-image:url(/core/general/img/bg/tableyellow.gif);}
#primary  .jtp td{border:none; border-bottom: none;border-top: none;background-image:none;}

#primary th{border: none; background-image:url(/core/general/img/bg/tablepurple.gif); color:#ffffff; }
#primary td.heading{color:#424041;}
#primary .block table{padding:20px; width:480px; }
#primary .block table td, #primary .block table th{padding:5px;border:none;background-image:none; background-color:#FCDE81;}
#primary .block table li{font-size:100%;}
#primary .block th{color:#56004E;}

/*secondary*/
#secondary{color:#333333;}
#secondary h3{color:#424041;}
#secondary h4{color:#424041;}

/*#secondary #address {background-image:url(/core/general/img/bg/qlink_gray.gif); background-repeat:repeat-y;font-size:110%;}
#secondary #address p{line-height:1em;}*/

#secondary #set { background-image:url(/core/general/img/bg/qlink_lgray.gif); background-repeat:repeat-y;background-position:right top; background-color:#fff;}
#secondary #set li.current { background-image:url(/core/general/img/bg/qlink_yellow.gif); background-repeat:repeat-y;}



#secondary #purple { background-image:url(/core/general/img/bg/qlink_purple.gif); background-repeat:repeat-y;background-position:right top;}

#secondary .qlink a.btn{color:#910f2b;}

/* specific region ********************/
/* video on home page*/
#primary .video h2 {color:#5f5f5f;}

/* for printing ********************/
@media print {
#secondary{display:none;}
#nav{display:none;}
#bd{background:none;}
#primary{width:100%;}
#primary embed{display:none;}
#hd, #ft, .yui-b {display:none;}
.yui-t2 #yui-main .yui-b {display:block; margin:0;}
}

